.listing-card.cursos-destacados, .listing-card.cursos{
	padding: 10px 10px 0;
    box-shadow: 0px 8px 50px 0 rgb(0 35 79 / 12%);
	border-radius: 6px;
	width: 100%;
	position: relative;
	background-color: #fff;
}
.listing-cards.cursos-relacionados{
	gap: 75px !important;
}
#cursos_destacados:not(.custom-slider){
	display: flex;
	gap: 75px;
	max-width: calc(100% - 75px);
	margin: 0 auto;
}
.listing-card.cursos{
	max-width: 340px;
}
.container-media{
	position:relative;
	line-height: 0;
	height: 160px;
	overflow: hidden;
    border-radius: 6px;
}
.featured-image{
	width:100%; 
	border-radius: 6px !important;
	height: 100% !important;
	object-fit:cover;
}
.label-terms{
	position:absolute; 
	top:10px; 
	left:10px; 
	background:#00C4CC; 
	color:white; 
	padding:4px 12px; 
	border-radius:8px; 
	font-weight: 500;
    font-size: 13px;
    line-height: normal;
}
.container-content{
	padding:20px 20px 0;
}
.title-curso{
	margin-top:0; 
	font-size:18px;
	line-height:normal;
	min-height:46.67px;
	font-family: var(--e-global-typography-secondary-font-family);
}
.container-meta{
	display:flex; 
	gap:30px; 
	font-weight:500; 
	margin:13px 0;
}
.container-meta .meta-date{
	position: relative;
}
.container-meta .meta-date:after {
    content: '';
    right: -15px;
    position: absolute;
    width: 1px;
    height: 100%;
    background: #D6EBFF;
}
.meta-date, .meta-duration{
	display:flex; 
	align-items:center; 
	gap:13px;
	line-height: normal;
}
.excerpt-curso{
	height: 72px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;	
}
.container-btn{
	border-top:1px solid #eee; 
	margin-top:16px; 
	display: flex;
	justify-content: center;
}
.listing-card:hover:after{
	content: '';
	height: 10px;
	border-radius: 0px 0px 6px 6px;
	background-color: var(--e-global-color-accent);
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}
.listing-card:hover .btn-permalink{
	color: var(--e-global-color-primary) !important;
}
.listing-card:hover .jb-icon-arrow-orange{
	background: url('/wp-content/uploads/2025/05/arrow-blue-crecertu.svg')no-repeat center !important;
}
.btn-permalink{
	color:var(--e-global-color-secondary); 
	font-weight:700; 
	gap:13px;
	display: flex;
	justify-content: center;
	padding: 25px 0;
	width: 100%;
}
#cursos_destacados .custom-slider-slide {
    padding-bottom: 80px;
}
@media (max-width: 767px) {
	.listing-cards{
		padding: 0;
	}
	.listing-card.cursos{
		max-width: 100%;
	}
    #cursos_destacados {
        padding: 0px;
	}
	#cursos_destacados .custom-slider-list {
		padding-right: 15%;
	}
	#cursos_destacados .custom-slider-slide {
		padding-top: 20px;
	}
}